### Method

# Foundry Command dup_argv

#### Declaration [src]

    char**
    foundry_command_dup_argv (
      FoundryCommand* self
    )

#### Description

No description available.

#### Return value

Type: An array of `utf8`

A string array of arguments for the command to run.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.